<div class="expert-desc-wrapper vertical-center justify-content-center position-relative">
    <div class="experts-desc-bg position-absolute">
            <svg width="100%" height="100%" viewBox="0 0 1232.781 664.608">
                <defs>
                    <style>
                        .profile-a {
                            opacity: 0.3;
                        }
            
                        .profile-b,
                        .profile-c,
                        .profile-d {
                            fill: none;
                            stroke: #fff;
                        }
            
                        .profile-b,
                        .profile-c {
                            stroke-miterlimit: 10;
                        }
            
                        .profile-b,
                        .profile-d {
                            stroke-width: 4px;
                        }
            
                        .profile-c {
                            stroke-width: 6px;
                        }
            
                        .profile-d {
                            stroke-linejoin: round;
                        }
            
                        .profile-e {
                            fill: #fff;
                        }
                    </style>
                </defs>
                <g class="profile-a" transform="translate(-6.714 -13.212)">
                  <g class="transform-box">
                      <g transform="translate(680.779 34.992)">
                          <line class="profile-b" x2="16.6" transform="translate(0 8.3)" />
                          <line class="profile-b" y2="16.6" transform="translate(8.3)" />
                      </g>
                      <animateTransform attributeName="transform" dur="10s" from="0 9.685 9.685" repeatDur="indefinite" to="360 9.685 9.685" type="rotate"></animateTransform>
                  </g>
                    
                
                    <path class="profile-c"
                        d="M40.1,62.441C40.1,70.67,33,70.67,33,78.9s7.1,8.223,7.1,16.45S33,103.573,33,111.8s7.1,8.232,7.1,16.467S33,136.506,33,144.743s7.1,8.238,7.1,16.476"
                        transform="translate(1178.999 62.588)" />
                        <g class="transform-box">
                            <path transform="translate(857.37 225.584)" class="profile-d" d="M361.8,114.047l9.162-15.868,9.162,15.868Z" />
                            <animateTransform _ngcontent-rvo-c1="" attributeName="transform" dur="10s" from="360 10.51 9.1" repeatDur="indefinite"
                                to="0 10.51 9.1" type="rotate"></animateTransform>
                        </g>
                        <g class="transform-box">
                            <path class="profile-d" d="M368.441,400.722l-9.162,15.868-9.162-15.868Z" transform="translate(-77.187 242.467)" />
                            <animateTransform _ngcontent-rvo-c1="" attributeName="transform" dur="10s" from="360 10.51 9.1" repeatDur="indefinite"
                                to="0 10.51 9.1" type="rotate"></animateTransform>
                        </g>
                    <rect class="profile-b" width="41.232" height="8.232" transform="translate(906.135 15.215)" />
                 
                    <g transform="translate(1144.873 496.488)">
                        <g>
                          <path class="profile-e" d="M712.378,467.9a2.9,2.9,0,1,1,2.9,2.9A2.905,2.905,0,0,1,712.378,467.9Z"
                            transform="translate(-681.071 -315.702)" />
                          <animate attributeName="opacity" dur="1.5s" values="0;1;0" repeatCount="indefinite" begin="0.1" />
                        </g>
                        <g>
                          <path class="profile-e" d="M699.976,467.9a2.9,2.9,0,1,1,2.9,2.9A2.9,2.9,0,0,1,699.976,467.9Z"
                            transform="translate(-684.322 -315.702)" />
                          <animate attributeName="opacity" dur="1.5s" values="0;1;0" repeatCount="indefinite" begin="0.1" />
                        </g>
                        <g>
                          <path class="profile-e" d="M687.573,467.9a2.9,2.9,0,1,1,2.9,2.9A2.9,2.9,0,0,1,687.573,467.9Z"
                            transform="translate(-687.573 -315.702)" />
                          <animate attributeName="opacity" dur="1.5s" values="0;1;0" repeatCount="indefinite" begin="0.1" />
                        </g>
                        <g>
                          <path class="profile-e" d="M712.378,454.756a2.9,2.9,0,1,1,2.9,2.9A2.9,2.9,0,0,1,712.378,454.756Z"
                            transform="translate(-681.071 -319.146)" />
                          <animate attributeName="opacity" dur="1.5s" values="0;1;0" repeatCount="indefinite" begin="0.2" />
                        </g>
                        <g>
                          <path class="profile-e" d="M699.976,454.756a2.9,2.9,0,1,1,2.9,2.9A2.9,2.9,0,0,1,699.976,454.756Z"
                            transform="translate(-684.322 -319.146)" />
                          <animate attributeName="opacity" dur="1.5s" values="0;1;0" repeatCount="indefinite" begin="0.2" />
                        </g>
                        <g>
                          <path class="profile-e" d="M687.573,454.756a2.9,2.9,0,1,1,2.9,2.9A2.9,2.9,0,0,1,687.573,454.756Z"
                            transform="translate(-687.573 -319.146)" />
                          <animate attributeName="opacity" dur="1.5s" values="0;1;0" repeatCount="indefinite" begin="0.2" />
                        </g>
                        <g>
                          <path class="profile-e" d="M712.378,441.614a2.9,2.9,0,1,1,2.9,2.9A2.9,2.9,0,0,1,712.378,441.614Z"
                            transform="translate(-681.071 -322.592)" />
                          <animate attributeName="opacity" dur="1.5s" values="0;1;0" repeatCount="indefinite" begin="0.3" />
                        </g>
                        <g>
                          <path class="profile-e" d="M699.976,441.614a2.9,2.9,0,1,1,2.9,2.9A2.9,2.9,0,0,1,699.976,441.614Z"
                            transform="translate(-684.322 -322.592)" />
                          <animate attributeName="opacity" dur="1.5s" values="0;1;0" repeatCount="indefinite" begin="0.3" />
                        </g>
                        <g>
                          <path class="profile-e" d="M687.573,441.614a2.9,2.9,0,1,1,2.9,2.9A2.9,2.9,0,0,1,687.573,441.614Z"
                            transform="translate(-687.573 -322.592)" />
                          <animate attributeName="opacity" dur="1.5s" values="0;1;0" repeatCount="indefinite" begin="0.3" />
                        </g>
                        <g>
                          <path class="profile-e" d="M712.378,428.469a2.9,2.9,0,1,1,2.9,2.9A2.9,2.9,0,0,1,712.378,428.469Z"
                            transform="translate(-681.071 -326.037)" />
                          <animate attributeName="opacity" dur="1.5s" values="0;1;0" repeatCount="indefinite" begin="0.4" />
                        </g>
                        <g>
                          <path class="profile-e" d="M699.976,428.469a2.9,2.9,0,1,1,2.9,2.9A2.9,2.9,0,0,1,699.976,428.469Z"
                            transform="translate(-684.322 -326.037)" />
                          <animate attributeName="opacity" dur="1.5s" values="0;1;0" repeatCount="indefinite" begin="0.4" />
                        </g>
                        <g>
                          <path class="profile-e" d="M687.573,428.469a2.9,2.9,0,1,1,2.9,2.9A2.9,2.9,0,0,1,687.573,428.469Z"
                            transform="translate(-687.573 -326.037)" />
                          <animate attributeName="opacity" dur="1.5s" values="0;1;0" repeatCount="indefinite" begin="0.4" />
                        </g>
                        <g>
                          <path class="profile-e" d="M712.378,415.327a2.9,2.9,0,1,1,2.9,2.9A2.9,2.9,0,0,1,712.378,415.327Z"
                            transform="translate(-681.071 -329.482)" />
                          <animate attributeName="opacity" dur="1.5s" values="0;1;0" repeatCount="indefinite" begin="0.5" />
                        </g>
                        <g>
                          <path class="profile-e" d="M699.976,415.327a2.9,2.9,0,1,1,2.9,2.9A2.9,2.9,0,0,1,699.976,415.327Z"
                            transform="translate(-684.322 -329.482)" />
                          <animate attributeName="opacity" dur="1.5s" values="0;1;0" repeatCount="indefinite" begin="0.5" />
                        </g>
                        <g>
                          <path class="profile-e" d="M687.573,415.327a2.9,2.9,0,1,1,2.9,2.9A2.9,2.9,0,0,1,687.573,415.327Z"
                            transform="translate(-687.573 -329.482)" />
                          <animate attributeName="opacity" dur="1.5s" values="0;1;0" repeatCount="indefinite" begin="0.5" />
                        </g>
                        <g>
                          <path class="profile-e" d="M712.378,402.184a2.9,2.9,0,1,1,2.9,2.9A2.905,2.905,0,0,1,712.378,402.184Z"
                            transform="translate(-681.071 -332.927)" />
                          <animate attributeName="opacity" dur="1.5s" values="0;1;0" repeatCount="indefinite" begin="0.6" />
                        </g>
                        <g>
                          <path class="profile-e" d="M699.976,402.184a2.9,2.9,0,1,1,2.9,2.9A2.9,2.9,0,0,1,699.976,402.184Z"
                            transform="translate(-684.322 -332.927)" />
                          <animate attributeName="opacity" dur="1.5s" values="0;1;0" repeatCount="indefinite" begin="0.6" />
                        </g>
                        <g>
                          <path class="profile-e" d="M687.573,402.184a2.9,2.9,0,1,1,2.9,2.9A2.9,2.9,0,0,1,687.573,402.184Z"
                            transform="translate(-687.573 -332.927)" />
                          <animate attributeName="opacity" dur="1.5s" values="0;1;0" repeatCount="indefinite" begin="0.6" />
                        </g>
                        <g>
                          <path class="profile-e" d="M712.378,389.038a2.9,2.9,0,1,1,2.9,2.9A2.9,2.9,0,0,1,712.378,389.038Z"
                            transform="translate(-681.071 -336.372)" />
                          <animate attributeName="opacity" dur="1.5s" values="0;1;0" repeatCount="indefinite" begin="0.7" />
                        </g>
                        <g>
                          <path class="profile-e" d="M699.976,389.038a2.9,2.9,0,1,1,2.9,2.9A2.9,2.9,0,0,1,699.976,389.038Z"
                            transform="translate(-684.322 -336.372)" />
                          <animate attributeName="opacity" dur="1.5s" values="0;1;0" repeatCount="indefinite" begin="0.7" />
                        </g>
                        <g>
                          <path class="profile-e" d="M687.573,389.038a2.9,2.9,0,1,1,2.9,2.9A2.9,2.9,0,0,1,687.573,389.038Z"
                            transform="translate(-687.573 -336.372)" />
                          <animate attributeName="opacity" dur="1.5s" values="0;1;0" repeatCount="indefinite" begin="0.7" />
                        </g>
                        <g>
                          <path class="profile-e" d="M712.378,375.9a2.9,2.9,0,1,1,2.9,2.9A2.9,2.9,0,0,1,712.378,375.9Z"
                            transform="translate(-681.071 -339.817)" />
                          <animate attributeName="opacity" dur="1.5s" values="0;1;0" repeatCount="indefinite" begin="0.8" />
                        </g>
                        <g>
                          <path class="profile-e" d="M699.976,375.9a2.9,2.9,0,1,1,2.9,2.9A2.9,2.9,0,0,1,699.976,375.9Z"
                            transform="translate(-684.322 -339.817)" />
                          <animate attributeName="opacity" dur="1.5s" values="0;1;0" repeatCount="indefinite" begin="0.8" />
                        </g>
                        <g>
                          <path class="profile-e" d="M687.573,375.9a2.9,2.9,0,1,1,2.9,2.9A2.9,2.9,0,0,1,687.573,375.9Z"
                            transform="translate(-687.573 -339.817)" />
                          <animate attributeName="opacity" dur="1.5s" values="0;1;0" repeatCount="indefinite" begin="0.8" />
                        </g>
                        <g>
                          <path class="profile-e" d="M712.378,362.754a2.9,2.9,0,1,1,2.9,2.9A2.905,2.905,0,0,1,712.378,362.754Z"
                            transform="translate(-681.071 -343.263)" />
                          <animate attributeName="opacity" dur="1.5s" values="0;1;0" repeatCount="indefinite" begin="0.9" />
                        </g>
                        <g>
                          <path class="profile-e" d="M699.976,362.754a2.9,2.9,0,1,1,2.9,2.9A2.9,2.9,0,0,1,699.976,362.754Z"
                            transform="translate(-684.322 -343.263)" />
                          <animate attributeName="opacity" dur="1.5s" values="0;1;0" repeatCount="indefinite" begin="0.9" />
                        </g>
                        <g>
                          <path class="profile-e" d="M687.573,362.754a2.9,2.9,0,1,1,2.9,2.9A2.9,2.9,0,0,1,687.573,362.754Z"
                            transform="translate(-687.573 -343.263)" />
                          <animate attributeName="opacity" dur="1.5s" values="0;1;0" repeatCount="indefinite" begin="0.9" />
                        </g>
                        <g>
                          <path class="profile-e" d="M712.378,349.61a2.9,2.9,0,1,1,2.9,2.9A2.9,2.9,0,0,1,712.378,349.61Z"
                            transform="translate(-681.071 -346.708)" />
                          <animate attributeName="opacity" dur="1.5s" values="0;1;0" repeatCount="indefinite" begin="1.0" />
                        </g>
                        <g>
                          <path class="profile-e" d="M699.976,349.61a2.9,2.9,0,1,1,2.9,2.9A2.9,2.9,0,0,1,699.976,349.61Z"
                            transform="translate(-684.322 -346.708)" />
                          <animate attributeName="opacity" dur="1.5s" values="0;1;0" repeatCount="indefinite" begin="1.0" />
                        </g>
                        <g>
                          <path class="profile-e" d="M687.573,349.61a2.9,2.9,0,1,1,2.9,2.9A2.9,2.9,0,0,1,687.573,349.61Z"
                            transform="translate(-687.573 -346.708)" />
                          <animate attributeName="opacity" dur="1.5s" values="0;1;0" repeatCount="indefinite" begin="1.0" />
                        </g>
                      </g>
        
                    <g transform="translate(1030.808 35.27)">
                        <g><path class="profile-e" d="M613.175,25.534a2.9,2.9,0,1,1-2.9,2.9A2.905,2.905,0,0,1,613.175,25.534Z"
                          transform="translate(-610.271 -9.881)" />
                          <animate attributeName="opacity" dur="3.5s" values="0;1;0" repeatCount="indefinite" begin="0.1" />
                        </g>
                        <g><path class="profile-e" d="M613.175,13.132a2.9,2.9,0,1,1-2.9,2.9A2.9,2.9,0,0,1,613.175,13.132Z"
                          transform="translate(-610.271 -13.132)" />
                          <animate attributeName="opacity" dur="3.5s" values="0;1;0" repeatCount="indefinite" begin="0.1" />
                        </g>
                        <g><path class="profile-e" d="M626.318,25.534a2.9,2.9,0,1,1-2.9,2.9A2.9,2.9,0,0,1,626.318,25.534Z"
                          transform="translate(-606.825 -9.881)" />
                          <animate attributeName="opacity" dur="3.5s" values="0;1;0" repeatCount="indefinite" begin="0.1" />
                        </g>
                        <g><path class="profile-e" d="M626.318,13.132a2.9,2.9,0,1,1-2.9,2.9A2.9,2.9,0,0,1,626.318,13.132Z"
                          transform="translate(-606.825 -13.132)" />
                          <animate attributeName="opacity" dur="3.5s" values="0;1;0" repeatCount="indefinite" begin="0.1" />
                        </g>
                        <g><path class="profile-e" d="M639.459,25.534a2.9,2.9,0,1,1-2.9,2.9A2.9,2.9,0,0,1,639.459,25.534Z"
                          transform="translate(-603.38 -9.881)" />
                          <animate attributeName="opacity" dur="3.5s" values="0;1;0" repeatCount="indefinite" begin="0.1" />
                        </g>
                        <g><path class="profile-e" d="M639.459,13.132a2.9,2.9,0,1,1-2.9,2.9A2.9,2.9,0,0,1,639.459,13.132Z"
                          transform="translate(-603.38 -13.132)" />
                          <animate attributeName="opacity" dur="3.5s" values="0;1;0" repeatCount="indefinite" begin="0.1" />
                        </g>
                        <g><path class="profile-e" d="M652.605,25.534a2.9,2.9,0,1,1-2.9,2.9A2.9,2.9,0,0,1,652.605,25.534Z"
                          transform="translate(-599.935 -9.881)" />
                          <animate attributeName="opacity" dur="3.5s" values="0;1;0" repeatCount="indefinite" begin="0.1" />
                        </g>
                        <g><path class="profile-e" d="M652.605,13.132a2.9,2.9,0,1,1-2.9,2.9A2.9,2.9,0,0,1,652.605,13.132Z"
                          transform="translate(-599.935 -13.132)" />
                          <animate attributeName="opacity" dur="3.5s" values="0;1;0" repeatCount="indefinite" begin="0.1" />
                        </g>
                        <g><path class="profile-e" d="M665.746,25.534a2.9,2.9,0,1,1-2.9,2.9A2.9,2.9,0,0,1,665.746,25.534Z"
                          transform="translate(-596.49 -9.881)" />
                          <animate attributeName="opacity" dur="3.5s" values="0;1;0" repeatCount="indefinite" begin="0.1" />
                        </g>
                        <g><path class="profile-e" d="M665.746,13.132a2.9,2.9,0,1,1-2.9,2.9A2.9,2.9,0,0,1,665.746,13.132Z"
                          transform="translate(-596.49 -13.132)" />
                          <animate attributeName="opacity" dur="3.5s" values="0;1;0" repeatCount="indefinite" begin="0.1" />
                        </g>
                        <g><path class="profile-e" d="M678.89,25.534a2.9,2.9,0,1,1-2.9,2.9A2.905,2.905,0,0,1,678.89,25.534Z"
                          transform="translate(-593.045 -9.881)" />
                          <animate attributeName="opacity" dur="3.5s" values="0;1;0" repeatCount="indefinite" begin="0.1" />
                        </g>
                        <g><path class="profile-e" d="M678.89,13.132a2.9,2.9,0,1,1-2.9,2.9A2.9,2.9,0,0,1,678.89,13.132Z"
                          transform="translate(-593.045 -13.132)" />
                          <animate attributeName="opacity" dur="3.5s" values="0;1;0" repeatCount="indefinite" begin="0.1" />
                        </g>
                        <g><path class="profile-e" d="M692.035,25.534a2.9,2.9,0,1,1-2.9,2.9A2.9,2.9,0,0,1,692.035,25.534Z"
                          transform="translate(-589.6 -9.881)" />
                          <animate attributeName="opacity" dur="3.5s" values="0;1;0" repeatCount="indefinite" begin="0.1" />
                        </g>
                        <g><path class="profile-e" d="M692.035,13.132a2.9,2.9,0,1,1-2.9,2.9A2.9,2.9,0,0,1,692.035,13.132Z"
                          transform="translate(-589.6 -13.132)" />
                          <animate attributeName="opacity" dur="3.5s" values="0;1;0" repeatCount="indefinite" begin="0.1" />
                        </g>
                        <g><path class="profile-e" d="M705.177,25.534a2.9,2.9,0,1,1-2.9,2.9A2.9,2.9,0,0,1,705.177,25.534Z"
                          transform="translate(-586.154 -9.881)" />
                          <animate attributeName="opacity" dur="3.5s" values="0;1;0" repeatCount="indefinite" begin="0.1" />
                        </g>
                        <g><path class="profile-e" d="M705.177,13.132a2.9,2.9,0,1,1-2.9,2.9A2.9,2.9,0,0,1,705.177,13.132Z"
                          transform="translate(-586.154 -13.132)" />
                          <animate attributeName="opacity" dur="3.5s" values="0;1;0" repeatCount="indefinite" begin="0.1" />
                        </g>
                        <g><path class="profile-e" d="M718.32,25.534a2.9,2.9,0,1,1-2.9,2.9A2.906,2.906,0,0,1,718.32,25.534Z"
                          transform="translate(-582.709 -9.881)" />
                          <animate attributeName="opacity" dur="3.5s" values="0;1;0" repeatCount="indefinite" begin="0.1" />
                        </g>
                        <g><path class="profile-e" d="M718.32,13.132a2.9,2.9,0,1,1-2.9,2.9A2.9,2.9,0,0,1,718.32,13.132Z"
                          transform="translate(-582.709 -13.132)" />
                          <animate attributeName="opacity" dur="3.5s" values="0;1;0" repeatCount="indefinite" begin="0.1" />
                        </g>
                        <g><path class="profile-e" d="M731.464,25.534a2.9,2.9,0,1,1-2.9,2.9A2.9,2.9,0,0,1,731.464,25.534Z"
                          transform="translate(-579.264 -9.881)" />
                          <animate attributeName="opacity" dur="3.5s" values="0;1;0" repeatCount="indefinite" begin="0.1" />
                        </g>
                        <g><path class="profile-e" d="M731.464,13.132a2.9,2.9,0,1,1-2.9,2.9A2.9,2.9,0,0,1,731.464,13.132Z"
                          transform="translate(-579.264 -13.132)" />
                          <animate attributeName="opacity" dur="3.5s" values="0;1;0" repeatCount="indefinite" begin="0.1" />
                        </g> 
                      </g>
        
                </g>
            </svg>
    </div>
    <div class="ux-container">
        <div class="row">
            <div class="col-sm-12 mt-5 mb-5">
                <a [routerLink]="['/experts']" class="bold-text back-arrow hvr-icon-wobble-horizontal"><img src="../../assets/images/back-icon.svg" alt="back" class="back-icon hvr-icon"></a>
            </div>
        </div>
        <div class="d-flex">
            <div class="col-sm-3">
                <img src="{{ expert.profileimage }}" alt="photo" class="profile-img">
            </div>
            <div class="col-sm-6">
                <div class="name-role">{{ expert.firstName }}<span>{{ expert.disignation }}</span></div>
                <div class="quotes">
                    <img class="pr-1 behance-logo" src="../../assets/images/quote-left.svg" alt="behance-logo">
                    <span>{{ expert.bio }}</span>
                    <img class="pr-1 pl-2 behanceend-logo" src="../../assets/images/quote-right.svg" alt="behance-logo">
                </div>
                <div class="detail-heading">
                    <h5 class="hightlight-text">Key Differentiator</h5>
                    <!-- <p>{{ expert.differentiator }}</p> -->
                    <ul class="list-content">
                        <li *ngFor="let differentiator of expert.differentiator; let i = index">{{differentiator}}</li>
                    </ul>
                </div>
                <div class="detail-heading">
                    <h5 class="about-me hightlight-text">About Me</h5>
                    <p>{{ expert.aboutMe }}</p>
                </div>
                <div class="detail-heading" *ngIf="expert.certification.length > 0">
                    <h5 class="hightlight-text medal-icon">Certification</h5>
                    <!-- <p>{{ expert.certification }}</p> -->
                    <ul class="list-content">
                        <li  *ngFor="let certification of expert.certification; let i = index">{{certification}}</li>
                    </ul>
                </div>
            </div>
            <div class="col-sm-3">
                <div>
                    <a href="javascript:void(0)" class="d-inline-block"><img class="pr-2 pl-0" src="../../assets/images/behance.svg" alt="behance-logo"></a>
                    <a href="javascript:void(0)" class="d-inline-block"><img class="p-2" src="../../assets/images/dribbble.svg" alt="dribbble-logo"></a>
                    <a href="javascript:void(0)" class="d-inline-block"><img class="p-2" src="../../assets/images/linkedin.svg" alt="linkedin-logo"></a>
                    <a href="javascript:void(0)" class="d-inline-block"><img class="p-2" src="../../assets/images/twitter.svg" alt="twitter"></a>
                    <a href="javascript:void(0)" class="d-inline-block"><img class="p-2" src="../../assets/images/facebook.svg" alt="facebook-logo"></a>
                </div>
                <div class="download">
                    <a href="{{ expert.pdflink }}" download class="btn" [attr.disabled]="expert.pdflink.length > 0" ><img class="pr-3" src="../../assets/images/download-icon.svg">Download Samples</a>
                </div>
                <div class="detail-heading">
                    <h5 class="hightlight-text"><img class="pr-3" src="../../assets/images/skill-icon.svg">Skills</h5>
                </div>
                <div class="skill-list">
                    <ul>
                        <li *ngFor="let skills of expert.skills; let i = index">{{skills}}</li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>